:root {
  --it-black:  rgb(66, 71, 82);
  --it-white:  rgb(211, 215, 207);
  --it-alert: #B58900;
}

.it-black main .page_icon {
    background-color: var(--it-black);
  color: var(--it-white);
}

.it-black .tippy-box[data-theme~='it-green'] {
  background-color: var(--it-white);
  color: var(--it-black);
  border-color: var(--it-black);
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
}

.it-black .tippy-box[data-theme~='it-green'] .header {
    background-color: var(--it-black);
  color: var(--it-white);
}

.it-black .tippy-box[data-theme~='it-green'][data-placement^='top'] > .tippy-arrow::before {
  border-top-color: var(--it-black);
}
.it-black .tippy-box[data-theme~='it-green'][data-placement^='bottom'] > .tippy-arrow::before {
  border-bottom-color: var(--it-black);
}
.it-black .tippy-box[data-theme~='it-green'][data-placement^='left'] > .tippy-arrow::before {
  border-left-color: var(--it-black);
}
.it-black .tippy-box[data-theme~='it-green'][data-placement^='right'] > .tippy-arrow::before {
  border-right-color: var(--it-black);
}


.it-black #clio_stack {
    color: var(--it-black);
}
.it-black #clio_stack .stacks_wrapper .stack .block.header {
  background-color: var(--it-black);
  color: var(--it-white);
}

.it-black #clio_stack .stacks_wrapper .stack .block {
  border-color: var(--it-black);
}

.it-black #clio_stack .stacks_wrapper .stack .divider {
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
}


.it-black main article ul li {
    color: var(--it-black);
} 

.it-black main article p a {
    color: var(--it-black);
}


.it-black main article p a:hover {
    color: var(--it-white);
    background-color: var(--it-black);
}

.it-black a {
    color: var(--it-black);
}


.it-black a:hover {
    color: var(--it-white);
    background-color: var(--it-black);
}

body.it-black {
  background-color:  var(--it-white);
}

.it-black header {
  background-color:  var(--it-white);
  border-color:  var(--it-black);
}

.it-black header ul {
  color:  var(--it-black);
}

.it-black header ul a {
  color:  var(--it-black);
}

.it-black header .platform_nav {
  border-color:  var(--it-black);
  border-style: solid;
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
}

.it-black body div ul li a {
  color:  var(--it-black);
}

.it-black header .platform_nav ul li a:hover span {
  background-color:  var(--it-black);
  color:  var(--it-white);
}

.it-black body .platform_nav ul.menu_left li {
  border-color:  var(--it-black);
}

.it-black body .platform_nav ul.menu_right li {
  border-color:  var(--it-black);
}

.it-black header .platform_nav .logo {
  color:  var(--it-black);
  border-color:  var(--it-black);
}

.it-black header .platform_nav a:hover .logo {
    color: var(--it-white);
}

.it-black header .site_nav {
  border-color:  var(--it-black);
}

.it-black header .site_nav ul li a:hover span {
  background-color:  var(--it-black);
  color:  var(--it-white);
}

.it-black main .page_title {
  
  border-color:  var(--it-black);
  
  color:  var(--it-black);
  
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
}

.it-black main .page_subtitle {
  background-color:  var(--it-black);
  color:  var(--it-white);
}

.it-black main .page_gallery {
  
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
  
  border-color:  var(--it-black);
}

.it-black main .page_categories {
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
  
  border-color:  var(--it-black);
  
}

.it-black main .page_categories span { 
 
 background-color:  var(--it-black);
 color:  var(--it-white);
 
} 

.it-black main .back {
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
  color: var(--it-black);
  border-color:  var(--it-black);
  
}

.it-black main .back a {

  color: var(--it-black);

}

.it-black main .back a:hover {

  color: var(--it-white);

}

.it-black main .back span { 
 
 background-color:  var(--it-black);
 color:  var(--it-white);
 
} 


.it-black main .page_categories ul li a {
  background-color:  var(--it-white);
  color:  var(--it-black);
}

.it-black main .page_categories ul li a:hover {
  background-color:  var(--it-black);
  color:  var(--it-white);
  
}

.it-black main .page_gallery .owl-nav {
  border-color:  var(--it-black);
}

.it-black main .page_gallery .owl-nav .owl-next {
  background-color:  var(--it-black) !important;
  color:  var(--it-white) !important;
  
}

.it-black main .page_gallery .owl-nav .owl-prev {
  background-color:  var(--it-black) !important;
  color:  var(--it-white) !important;
}

.it-black main h1 {
  background-color:  var(--it-black);
  color:  var(--it-white);
}

.it-black main article p {
  color:  var(--it-black);
}

.it-black main article div p {
  color:  var(--it-black);
}

.it-black main div.icon_section {
  border-color:  var(--it-black);
}

.it-black main div.icon_section .expand a {
  background-color:  var(--it-white);
  color:  var(--it-black);
}

.it-black main div.icon_section .section_title {
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
  color:  var(--it-black);
  border-color: var(--it-black);
  
}

.it-black main div.icon_section .expand a:hover {
 
  background-color:  var(--it-black);
  color:  var(--it-white);
  
}

.it-black main div.icon_box .icon {
  background-color:  var(--it-black);
  
  color:  var(--it-white);
}

.it-black main div.icon_box .box {
  border-color:  var(--it-black);
  
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
}

.it-black main div.icon_box .buttons a {
  background-color:  var(--it-white);
  color:  var(--it-black);
  
}

.it-black main div.icon_box .buttons a:hover {
  background-color:  var(--it-black);
  color:  var(--it-white);
  
}

.it-black main div.icon_box p {
  color:  var(--it-black);
}

.it-black main h2 {
  color:  var(--it-black);
}

.it-black main h3 {
  color:  var(--it-black);
}

.it-black main h4 {
  color:  var(--it-black);
}

.it-black #clio_pyramid .pyramid_top .interactives {
  background-color:  var(--it-black);
  color:  var(--it-white);
}

.it-black #clio_pyramid .pyramid_top .interface {
  background-color:  var(--it-black);
  color:  var(--it-white);
}

.it-black #clio_pyramid .pyramid_middle .software {
  background-color:  var(--it-black);
  color:  var(--it-white);
}

.it-black #clio_pyramid .pyramid_middle .hardware {
  background-color:  var(--it-black);
  color:  var(--it-white);
}

.it-black #clio_pyramid .pyramid_bottom .interpretation {
  background-color:  var(--it-black);
  color:  var(--it-white);
}

.it-black #clio_pyramid .pyramid_bottom .institution {
 
  background-color:  var(--it-black);
  color:  var(--it-white);
}

.it-black #clio_pyramid .divider_top {
  
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
  
}

.it-black #clio_pyramid .divider_bottom {
  
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
}

.it-black #pyramid_labels div {
  color:  var(--it-black);
}

.it-black main hr {
  border-color:  var(--it-black);
}

.it-black footer {
  
  color:  var(--it-black);
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
  border-color:  var(--it-black);
}

.it-black .form_wrapper .form_row .form_header {
  
  color:  var(--it-black);
}

.it-black .form_wrapper .form_row .form_field {
  
}

.it-black .form_wrapper .form_row .form_field input {
  border-color:  var(--it-black);
  
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
  
  color:  var(--it-black);
}

.it-black .form_wrapper .form_row .form_field textarea {
  border-color:  var(--it-black);
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
  
  color:  var(--it-black);
}

.it-black .form_wrapper .form_buttons input {
  border-color:  var(--it-black);
  
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
  
  color:  var(--it-black);
  
}

.it-black .blog_posts {
  color:  var(--it-black);
}

.it-black .blog_posts .blog_entry {
  border-color:  var(--it-black);
}

.it-black .blog_posts .blog_entry .blog_title a {
  background-color:  var(--it-white);
  color:  var(--it-black);
  
}

.it-black .blog_posts .blog_entry .blog_title a:hover {
  background-color:  var(--it-black);
  color:  var(--it-white);
  
}

.it-black .blog_posts .blog_link a {
  
  background-color:  var(--it-white);
  color:  var(--it-black);
  
  
}

.it-black .blog_posts .blog_link a:hover {
  
  background-color:  var(--it-black);
  color:  var(--it-white);
  
}

.it-black main div.side_box .icon {
  background-color:  var(--it-black);
  color:  var(--it-white);
}

.it-black main div.side_box .box {
  border-color:  var(--it-black);
  
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
}

.it-black main div.side_box .buttons a {
  background-color:  var(--it-white);
  color:  var(--it-black);
  
}

.it-black main div.side_box .buttons a:hover {
  background-color:  var(--it-black);
  color:  var(--it-white);
  
}

.it-black main div.side_box p {
  color:  var(--it-black);
}

.it-black .archive_wrapper .archive_row .archive_header {
  color:  var(--it-black);
}

.it-black .archive_wrapper .archive_row .archive_entry {
  color:  var(--it-black);
}

.it-black .archive_wrapper .archive_row .archive_entry a {
  color:  var(--it-black);
}

.it-black .archive_wrapper .archive_row .archive_entry a:hover {
  background-color:  var(--it-black);
  color:  var(--it-white);
}

.it-black #clio_organization {
  border-color:  var(--it-black);
  
}

.it-black #clio_organization .interactive_header {
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
  
  color:  var(--it-black);
}

.it-black #clio_organization .program_wrapper .program {
  border-color:  var(--it-black);
}

.it-black #clio_organization .program_wrapper .program .program_header {
  color:  var(--it-black);
  
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
  
  border-color:  var(--it-black);
}

.it-black #clio_organization .program_wrapper .program .activity_wrapper .activity {
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
  border-color:  var(--it-black);
  
  color:  var(--it-black);
  
}

.it-black #clio_organization .program_wrapper .program .activity_wrapper .activity .activity_header {
  color:  var(--it-black);
  border-color:  var(--it-black);
}

.it-black #clio_organization .metadata_wrapper .metadata {
  color:  var(--it-black);
}

.it-black #printer_wrapper .print_head .head_wrapper .filament {
    background-color: var(--it-black);
    border-color: var(--it-white);
}

.it-black #printer_wrapper .print_head .head_wrapper .gears {
    background-color: var(--it-black);
}

.it-black #printer_wrapper .print_head .head_wrapper .gears span {
    color: var(--it-white);
}

.it-black #printer_wrapper .print_head .head_wrapper .feed {
    background-color: var(--it-black);
}

.it-black #printer_wrapper .print_head .head_wrapper .hotend {
    background-color: var(--it-black);
}

.it-black #printer_wrapper .print_head .head_wrapper .neck1 {
    background-color: var(--it-black);
}

.it-black #printer_wrapper .print_head .head_wrapper .neck2 {
    background-color: var(--it-black);
}

.it-black #printer_wrapper .print_head .head_wrapper .extruder {
    border-top: 20px solid var(--it-black);
}

.it-black #printer_wrapper .finished_print .layer_wrapper .p1 .p2 {
    background-color: var(--it-black);
}

.it-black #printer_wrapper .finished_print .layer_wrapper .l1 {
    background-color: var(--it-black);
}


.it-black #printer_wrapper .finished_print .layer_wrapper .l2 {
    background-color: var(--it-black);
}


.it-black #printer_wrapper .finished_print .layer_wrapper .l3 {
    background-color: var(--it-black);
}

.it-black #printer_wrapper .finished_print .print_bed {
    color:  var(--it-black);
  
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
  
  border-color:  var(--it-black);

}

.it-black .open_wrapper blockquote {
  color:  var(--it-black);
}

.it-black .open_wrapper .quote_author {
  color:  var(--it-black);
}

.it-black main div.icon_section .section_footer {
  color:  var(--it-black);
  border-color: var(--it-black);
}

.it-black #hard_firm_software_wrapper .hard_firm_software_container {
  color:  var(--it-black);
  border-color: var(--it-black);
}

.it-black #hard_firm_software_wrapper .hard_firm_software_container {
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
}

.it-black #hard_firm_software_wrapper .hard_firm_software_container .software, 
.it-black #hard_firm_software_wrapper .hard_firm_software_container .firmware,
.it-black #hard_firm_software_wrapper .hard_firm_software_container .hardware {
  color:  var(--it-black);
  background-color:  var(--it-white);
}

.it-black #hard_firm_software_wrapper .divider {
  background-color: var(--it-black);
  color:  var(--it-white);
}

.it-black main div.icon_section.vts,
.it-black main div.icon_section.vts .section_title,
.it-black main div.icon_section.vts .section_footer {
  border-color: var(--it-alert);
}



.it-black #tcpip_wrapper .tcpip_container {
  color:  var(--it-black);
  border-color: var(--it-black);
}

.it-black #tcpip_wrapper .tcpip_container {
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
}

.it-black #tcpip_wrapper .tcpip_container .application, 
.it-black #tcpip_wrapper .tcpip_container .transport,
.it-black #tcpip_wrapper .tcpip_container .internet,
.it-black #tcpip_wrapper .tcpip_container .link,
.it-black #tcpip_wrapper .tcpip_container .physical {
  color:  var(--it-black);
  background-color:  var(--it-white);
}

.it-black #tcpip_wrapper .divider {
  background-color: var(--it-black);
  color:  var(--it-white);
}








.it-black #scales_wrapper .scales_container {
  color:  var(--it-black);
  border-color: var(--it-black);
}

.it-black #scales_wrapper .scales_container {
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
}

.it-black #scales_wrapper .scales_container .ian, 
.it-black #scales_wrapper .scales_container .wan,
.it-black #scales_wrapper .scales_container .lan,
.it-black #scales_wrapper .scales_container .pan {
  color:  var(--it-black);
  background-color:  var(--it-white);
  border-color:  var(--it-black);
}

.it-black #scales_wrapper .divider {
  background-color: var(--it-black);
  color:  var(--it-white);
}




.it-black #timesharing_wrapper .timesharing_container {
  color:  var(--it-black);
  border-color: var(--it-black);
}

.it-black #timesharing_wrapper .timesharing_container {
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
}

.it-black #timesharing_wrapper .timesharing_container .hardware, 
.it-black #timesharing_wrapper .timesharing_container .operating_system,
.it-black #timesharing_wrapper .timesharing_container .user {
  color:  var(--it-black);
  background-color:  var(--it-white);
  border-color:  var(--it-black);
}

.it-black #timesharing_wrapper .timesharing_container .user .software {
  background-color:  var(--it-black);
  color:  var(--it-white);
  border-color:  var(--it-black);
}

.it-black #timesharing_wrapper .divider {
  background-color: var(--it-black);
  color:  var(--it-white);
}








.it-black #serverclient_wrapper .serverclient_container {
  color:  var(--it-black);
  border-color: var(--it-black);
}

.it-black #serverclient_wrapper .serverclient_container {
  background-image: radial-gradient(
    circle at center,
    rgba(66, 71, 82,0.1) 0.075rem,
    transparent 0
  );
}

.it-black #serverclient_wrapper .divider {
  background-color: var(--it-black);
  color:  var(--it-white);
}